astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- FIRST Queries (`astroquery.image_cutouts.first`) »
- Conf

# Conf

class astroquery.image_cutouts.first.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.image_cutouts.first`.

  Attributes Summary

  `server` | Name of the FIRST server.
  `timeout` | Time limit for connecting to FIRST server.

  Attributes Documentation

  server

    Name of the FIRST server.

  timeout

    Time limit for connecting to FIRST server.